@import url('https://fonts.googleapis.com/css?family=Lato');
/*HEADER/MENU*/
*{
    padding: 0;
    margin: 0;
}
body{
    background-color: rgb(247, 247, 247);
    font-family: 'Lato', sans-serif;
}

header{
    background-color: white;
    height: 80px;
    width: 100%;
    z-index: 100;
   position: fixed;
   margin-top: -80px;
}
#logo{
    height: 90%;
    width: auto;
    float: left;  
}
#logo img{
    height: 60%;
    width: auto;
    margin: 15px;

}
#nav-cabecera{ 
    width: 33%;
    float: right;   
}
#nav-cabecera ul {
    list-style-type: none;
    padding: 0;
    overflow: hidden;
    position:absolute;
    width: 33%;
}

#nav-cabecera ul li {
    /*padding: 31px;*/
    display: block;
    float: left;
	font-size: 15px;
    text-align: center; 
    width: 33%; 
    height: 55px; 
    padding-top:25px;
}

#nav-cabecera a {
    text-align: center;
    text-decoration: none;
    color: black;
}

#nav-cabecera ul li ul{
    position: fixed;
    display: none;
    width: 155px;
    text-align: center;
    margin-top:37px;
}

#nav-cabecera ul li ul li{ 
    /*border-top: 1px solid grey;*/
    width: 100%; 
    height: 15px;
    padding-bottom: 27px;
    background-color: white;
}
#nav-cabecera ul li ul a{
    font-size: 15px;
    text-decoration: none;
    color: black;
}
#nav-cabecera ul li:hover ul{
    display: block;   
}

#nav-cabecera ul li:hover{
    background-color:#E53935;
    -webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}

main{
  position: relative;
  padding-bottom: 340px;
}
/*SLIDER*/

.banner{
    color: aliceblue;
    height: 50%;
    padding: 10rem;
    text-align: center;
    animation: banner 10s infinite;
    font-family: 'Lato', sans-serif;
    margin-top: 80px;
    position: relative;


 }
 @keyframes banner{
    0%,4%{
        opacity: 0.4;
     } 
    5%,30% {
       background: linear-gradient(
          
          rgb(82, 81, 82),
          rgba(177, 194, 184, 0.4)
      ),
        url("img/img6.jpg");
        background-size: cover;
        
       opacity: 1.5;
    }
    31%,34%{
       opacity: 0.8;
    } 
    35%,65%{
       background: linear-gradient(
          
          rgb(82, 81, 82),
          rgba(177, 194, 184, 0.1)
      ),
       url("img/img9.jpg");
       background-size: cover;
       opacity: 1.5;
    }
    66%,69%{
       opacity: 0.8;
    }
    70%,100% {
       background: linear-gradient(
          
          rgb(82, 81, 82),
          rgba(177, 194, 184, 0.1)
      ),
       url("img/img10.jpg");
       background-size: cover;
       opacity: 1.5;
    }
     
 }
input {
 width: 150px;
 height: 20px;
 margin-right: 1px;
  
}
.fecha {
  height: 21px;


}

.boton{
  width: 100px;
  height: 25px;
  border-radius: 15px;
  background-color:  rgb(215,57,71);
  color: aliceblue;
}
/*ESTILO ARTÍCULOS-PARTE LYDIA*/
hr{
  border: 1px solid black;
}

.enlaces-texto{
  color: rgb(215,57,71);
  text-decoration: none;
}

/*Secciones*/
.articulo{
  background-color: rgb(255, 255, 255);
  padding: 5px;
  margin-left: 15%;
  margin-bottom: 20px;
  width: 70%;
  font-size: small;
  line-height: 1.5;
}

.articulo p{
  margin-bottom: 10px; 
  margin-top: 10px;
}

.cuerpo-completo{
  margin-top: -50px;
  position: relative;
}

.articulo h2{
  text-align: left;
  font-size: small;
}

/*Artículo principal*/

.articulo-restaurantes{
  text-align: left;
  margin:10px;
  padding: 10px;
}

.articulo-restaurantes h1{
  font-size: 22px;
  text-align: left;
}

/*Los tres artículos*/
.restaurante{
  background-color: rgb(255, 255, 255);
  margin:10px;

}
.restaurante h1{
  margin-left: 10px;
  font-weight: bold;
}

/*Contenido superior de cada uno de los tres restaurantes*/
/*Recuadro 1 parte de arriba*/
.descripcion-restaurante{
  display: inline-flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  height: 130px;
  align-items: flex-start;
}

.descripcion-restaurante img{
  width:160px;
  margin-left: 10px;
}
.descripcion-restaurante figure{
  margin: 0;
}
/*Recuadro 2 parte de arriba*/
.valoracion{
  margin-left: 20px;
  vertical-align: text-top;
  width: 150px;
  font-size: x-small;
  line-height: 1;
}
.num-revisiones{
    color: rgb(215,57,71);
}

.precio{
  color: rgb(56, 82, 103);
}

.fa-star{
  color: rgb(215,57,71);
  font-size: small;
}

.ultima-conexion{
  font-size: x-small;
}

/*Recuadro 3 parte de arriba*/
.descripcion{
  margin-left: 10px;
  max-width:650px;
  font-size: small;
  line-height: 1.5;
}

.descripcion a{
  text-align: right;
  font-size: small;
}


.descripcion h2{
  margin-left: 0;
  color: rgb(100, 100, 100);
}

/*Parte de abajo del articulo. Los comentarios*/

.foto-perfil{
  width: 100px;
  float: left;
  height: 80px;
}

.critica{
  display: inline-block;
  margin-left: 10px;
  font-size: small;
  line-height: 1.5;
  height: 130px;
}

.critica h3{
  font-size: small;
  color: rgb(100, 100, 100);
  font-weight: bold;
}

.caja1-critica{
  float: left;
}

.detalle-critica{
  margin-left: 400px;
}
/*MENÚ CIUDADES*/

#ciudades2{
  width: 70%;
	margin-left: 15%;
  margin-right: 15%;
  position: relative;
  	
}
#menu11{
	background-image: url("img/new-york.jpg") ;
	
	background-color: rgba(110,110,110);
	background-blend-mode: soft-light;
}
#menu22{
	background-image: url("img/sydney.jpg");
	background-color: rgba(110,110,110);
	background-blend-mode: soft-light;

}
#menu33{
	background-image: url("img/tokyo.jpg");
	background-color: rgba(110,110,110);
	background-blend-mode: soft-light;

}
.menuc{
	text-align: center;
	color: white;
	height: 20rem;
  background-size: cover;
  width: 33%;
  float: left;

}
.menuc>h1{

	margin-top: 48%;
	background-color: rgba(117,117,117,0,8);
}
/*FOOTER*/
 
footer{
  display: inline-block;
  color: white;
  height: 400px;
  width: 100%;
  font-family: 'Lato', sans-serif;
  bottom: 0;
  

}
#contacto{
 width: 10%;
 height:40%;
 background-color: rgb(46, 43, 43);
 padding: 120px; 
 float: left; 
}
#logo-footer{
 height: 25%;
 float: left; 
 margin-bottom: 1em;
}
#logo-footer img{
 height: 100%;
 width: auto;
}
.direccion{
 margin: auto;
}
footer nav{
 width: 10%;
 height:auto;
 float: left;
 display: block; 
 margin-top: 145px;
 margin-left: 10%;
}
footer nav ul {
 list-style-type: none;
}

footer nav h1 {
 font-size: 17px;
 margin-bottom: 1em;
}
#nav-footer{
 background: url("img/img11.jpg")no-repeat;
 background-color:rgb(90, 88, 88);
 background-blend-mode: overlay; 
 background-size: cover;
 width: 100%;
 height:100%;

}

